f3brew(1)

NAME
f3brew - help developers to infer how fake drives work

SYNOPSIS
 f3brew [OPTION] <DISK_DEV>

DESCRIPTION
F3 stands for Fight Flash Fraud, or Fight Fake Flash.

f3brew is useful to help developers to infer how fake drives work.

Warning: THIS COMMAND IS EXPERIMENTAL.

OPTIONS

-e, --end-at=BLOCK
    Where test ends. The default is the very last block.

-h, --start-at=BLOCK
    Where test begins. The default is block zero.

-R, --do-not-read
    Do not read blocks.

-s, --reset-type=TYPE
    Reset method to use during the probe.

-W, --do-not-write
    Do not write blocks.

-?, --help
    Give this help list.

--usage
    Give a short usage message.

-V, --version
    Print program version.

SEE ALSO
f3fix(1), f3probe(1), f3read(1), f3write(1)

AUTHOR
The F3 was written by Michel Machado <michel@digirati.com.br>.

This manual page was written by Joao Eriberto Mota Filho <eriberto@debian.org> for the Debian project (but may be used by others).